"Background" = "Sfondo";
"Black & White" = "Bianco e nero";
"Cancel" = "Annulla";
"Choose..." = "Scegli...";
"Compress" = "Compressione";
"Convert Image..." = "Converti immagine...";
"Crop" = "Ritaglia";
"Format" = "Formato";
"Height:" = "Altezza:";
"Image Converter" = "Convertitore immagini";
"Image: " = "Immagine: ";
"Rotate Left" = "Ruota a sinistra";
"Rotate Right" = "Ruota a destra";
"Save" = "Salva";
"Scale preview" = "Scala anteprima";
"Size" = "Dimensione";
"Width:" = "Larghezza:";
"untitled" = "senza titolo";

/* ==== UNLOCALIZED ==== */

"OK" = "OK";
